@charset "UTF-8";

#faq_list {}
#faq_list h2 {
  background-image: url(../images/common/title_br.png);
  margin-bottom: 60px;
}
#faq_list dl {
  padding: 0 0 35px;
  margin: 0 0 35px;
  text-align: left;
  background-position: left bottom;
  background-repeat: repeat-x;
  background-image: url(../images/faq/border.png);
}
#faq_list dl dt {
  padding: 0 0 30px 45px;
  margin: 0;
  font-weight: 400;
  font-size: 17px;
  color: #42210b;
  background-image: url(../images/faq/ico_q.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#faq_list dl dd {
  padding: 0 0 0 45px;
  margin: 0;
  font-size: 14px;
  background-image: url(../images/faq/ico_a.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#faq_list dl small {
  font-size: 0.85em;
  display: block;
}


@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) { 
}
